btb-class |

# SortedList(TItem).SortRange(IEnumerable, IComparer) Method

Sort items in the list.

public void SortedList(
IEnumerable items,
IComparer<TItem> comparer
);

#### Parameters

items
  items to sort
comparer
  item comparer

#### Implements

IExtendedList<TItem>.SortRange

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | SortedList<TItem>.SortRange Overload List